<?xml version="1.0" encoding="UTF-8"?>
<ehcache xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://ehcache.org/ehcache.xsd" name="INB_ERX-Cache2">
                         
                              
  <defaultCache
           maxEntriesLocalHeap="5000"
           eternal="false"
           overflowToDisk="true"
           timeToIdleSeconds="1200"
           timeToLiveSeconds="1200">
    </defaultCache>
 
 
</ehcache>
